Loading...
Searching...
No Matches
etl::negation< T > Struct Template Reference

negation More...

`#include <type_traits.h>`

## Additional Inherited Members

Public Types inherited from etl::integral_constant< bool, BValue >
typedef bool | value_type
typedef integral_constant< bool, VALUE > | type
Public Member Functions inherited from etl::integral_constant< bool, BValue >
| operator value_type () const
Static Public Attributes inherited from etl::integral_constant< bool, BValue >
static const bool | value

## Detailed Description

template<typename T>
struct etl::negation< T >

negation

The documentation for this struct was generated from the following file:

- include/etl/type_traits.h